RubyGems Navigation menu

puppet-syntax 4.0.1

Syntax checks for Puppet manifests and templates

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 4.1.1 - April 04, 2024 (22,5 KB)
  2. 4.1.0 - March 12, 2024 (22,5 KB)
  3. 4.0.1 - March 12, 2024 (22 KB)
  4. 4.0.0 - February 07, 2024 (21,5 KB)
  5. 3.3.0 - February 08, 2023 (18,5 KB)
Mostrar todas as versões (35)

Runtime Dependencies (2):

puppet >= 7, < 9
rake ~> 13.1

Development Dependencies (3):

pry ~> 0.14.2
rb-readline ~> 0.5.5

Donos:

Pushed by:

Autores:

  • Vox Pupuli

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 14.156.268

Desta versão 224

Licença:

MIT

Versão Requerida do Ruby: >= 2.7

Links: